import { SimpleLocalClient } from '../../core/index.js';
import type { ICmusConfig } from './cmus.types.js';
import { cmusProfile } from './cmus.types.js';

export class CmusClient extends SimpleLocalClient<ICmusConfig> {
  constructor(configArg: ICmusConfig) {
    super(cmusProfile, configArg);
  }
}
